using System;
using System.Collections.Generic;
using System.Drawing;
using System.Text;

namespace Performance.Infrastructure
{
    public static partial class UtilExtensions
    {
        public static string ToRGB(this Color color)
        {
            return $"{color.R},{color.G},{color.B}";
        }
    }
}
